* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box; /* safari 3 needs this */
    margin: 0px;
    padding: 0px;
    border: 0px;
    color: #5b5b5b;
}

a {
    text-decoration: none;
}

body {
    font-family: 'Open sans', sans serif;
    /*background: url("../img/bg.jpg") no-repeat center center fixed;
    font-size: @baseFontSize;
    font-family: @baseFontFamily;
    line-height: @baseLineHeight;
    text-align:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    font-size: 16px;
    line-height: 28px;
}

h1, h2, h3, h4 {
	font-family: 'Merriweather', serif;
	font-weight: normal;
}

h2, h3, h4 {
	color: #bca580;
}

h1 {
    color: #00475e;
    font-size: 2em;
    line-height: 1.2em;
    margin-bottom: 26px;
}

h1 span {
    color: #bca580;
}

h2 {
    font-size: 1.563em;
    line-height: 1.2em;
    margin: 0 0 10px;
}

h3 {
    /* color: #00475f; */
    color: #5b5b5b;
    font-size: 1.250em;
    line-height: 1.5em;
    margin: 0 0 10px;
}

@media (max-width: 700px) {
    h1, .zeile .headline {
        font-size: 1.5em;
        line-height: 1.2em;
    }

    .news .article h3 {
        font-size: 1.1em;
    }

    h2 {
        font-size: 1.3em;
    }
}

/*.twoHeadlines .header1 .header {
    margin-bottom: 10px;
}*/

s {
    text-decoration: line-through !important;
}

p {
	margin-bottom: 10px;
}

p:last-child {
	margin-bottom: 0;
}

a {
	color: #bca580;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

a:hover {
    color: #00475e;
}

a img {
    opacity: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

a:hover img {
    opacity: 0.8;
}

.table{
    display: table;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.table-cell{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.buttonLink {
    border: 2px solid;
    color: #bca580;
    display: inline-block;
    font-family: 'Open Sans ', sans-serif;
    font-weight: bold;
    font-size: 0.8em;
    letter-spacing: 0.06em;
    line-height: 1.5em;
    padding: 10px 15px;
    text-transform: uppercase;
    margin: 10px;
    margin-left: 0;

    -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.buttonLink:hover {
    color: #00475e;
}

.buttonLink div {
    color: inherit;
}

span, i, strong, b {
	color: inherit;
}
.header {
    position: relative;
}
.numWrap .header {
    padding-left: 53px;
    margin: 0 0 18px;
}

span.num {
    border: 2px solid;
    border-radius: 50%;
    width: 45px;
    display: inline-block;
    height: 45px;
    text-align: center;
    left: 0;
    line-height: 37px;
    margin-right: 10px;
    position: absolute;
    top: 8px;
}

.p-tiny {
    font-size: 0.85em;
}

.p-big {
    color: #bca580;
    font-family: 'Merriweather', serif;
    font-size: 1.2em;
    line-height: 1.250em;
}

.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}

.ce-bodytext ul,
.bodytext ul,
.textWrap ul,
ol {
    margin: 0 0 20px 20px;
}

#contentWrap p {
    margin-bottom: 20px;
}

ul ol, ul ul, ol ol, ol ul {
    margin-bottom: 10px;
    display: block;
    float: left;
}

ol.oneColHyphens,
ul.oneColHyphens,
ol.twoColHyphens,
ul.twoColHyphens {
    margin-left: 0 !important;
    padding: 0;
    /*max-width: 660px;*/
}

ul.oneColHyphens li,
ul.twoColHyphens li {
    float: left;
    list-style: none;
    width: 100%;
    padding: 0 0 2px 14px;
    position: relative;
    margin: 0;
}

ol.oneColHyphens li,
ol.twoColHyphens li {
    float: left;
    /* list-style: none; */
    width: 100%;
    padding: 0 0 2px 0;
    position: relative;
    margin: 0 0 0 20px;
}

ul.oneColHyphens li:before,
ul.twoColHyphens li:before {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    background-color: #5b5b5b;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-top: 11px;
}

@media (min-width: 701px) {
    ol.twoColHyphens,
    ul.twoColHyphens {
        column-count: 2;
        column-gap: 45px;
    }
}

.alphalist {
    list-style-type:lower-alpha;
}

.alphalist li {
    padding-left: 5px !important;
}

.alphalist li:before {
    content: ")";
    position: absolute;
    margin-left: -10px;
}

.wt,
.wt .frame {
    float: left;
    position: relative;
    width: 100%;
}

.wt .frame,
.typeWrap-mask_tabcontent .tabItemWrap .centerInner,
.typeWrap-mask_tabcontent .itemWrap,
#headerWrap {
    padding-left: 30px;
    padding-right: 30px;
}

.wt.typeWrap-shortcut .frame,
.wt.typeWrap-mask_tabcontent .frame,
.wt.typeWrap-mask_slider .frame,
.wt.typeWrap-list .frame,
.wt .frame .wt .frame,
.typeWrap-mask_cleverreach .frame,
.typeWrap-mask_cleverreachabmelden .frame {
    padding-left: 0px;
    padding-right: 0px;
}

#contentWrap .wt,
.frameWrap-bgColor-2 .frame {
    background-color: #f9f7f4;
}

#contentWrap .wt:nth-child(2n) {
    background-color: transparent;
}

#contentWrap .wt .wt {
    background-color: transparent;
}

/* ------------------ Spacing ------------------ */

.spaceAfter-extra-small > .frame,
.spaceAfter-extra-small > .zeile {
    padding-bottom: 20px;
}

.spaceAfter-small > .frame,
.spaceAfter-small > .zeile {
    padding-bottom: 40px;
}

.spaceAfter-medium > .frame,
.spaceAfter-medium > .zeile {
    padding-bottom: 60px;
}

.spaceAfter-big > .frame,
.spaceAfter-big > .zeile {
    padding-bottom: 80px;
}

.spaceAfter-extra-small > .frame,
.spaceAfter-extra-small > .zeile {
    padding-bottom: 100px;
}

.spaceBefore-extra-small > .frame,
.spaceBefore-extra-small > .zeile {
    padding-top: 20px;
}

.spaceBefore-small > .frame,
.spaceBefore-small > .zeile {
    padding-top: 40px;
}

.spaceBefore-medium > .frame,
.spaceBefore-medium > .zeile {
    padding-top: 60px;
}

.spaceBefore-big > .frame,
.spaceBefore-big > .zeile {
    padding-top: 80px;
}

.spaceBefore-extra-small > .frame,
.spaceBefore-extra-small > .zeile {
    padding-top: 100px;
}

/* ------------------ // Spacing ------------------ */

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

input[type="text"],
input[type="search"],
input[type="button"],
input[type="password"] {
	border: 1px solid #cccccc;
}

/* -------- Elemente --------*/
#scrolling {
    background-color: #fff;
    border: 1px solid rgb(0,71,95);
    bottom: 20px;
    font-size: 24px;
    height: 50px;
    line-height: 45px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 50px;
    z-index: 999999999;
    opacity: 0.6;
}

#scrolling:hover {
    opacity: 1;
}

#scrolling span {
    color: rgb(0,71,95);
}

/* -------- // Elemente --------*/
#page {
	float: left;
	width: 100%;
}
.wrap {
	position: relative;
	float: left;
	width: 100%;
}

.centerIt {
	width: 100%;
	margin: 0 auto;
	max-width: 1200px;
	/*padding: 0 20px;*/
	position: relative;
}

/* -------- sticky header -------- */
#page.stick #headerWrap {
    position: fixed;
    top: 0;
    z-index: 10;
}

#page.stick #mainmenu ul li a {
}

/* -------- ENDE sticky header -------- */


/* -------- responsive --------*/
img,
audio,
video,
embed {
	max-width:100%;
	width:auto;
	height:auto;
}
.owl-carousel .inklVideo {
    background-color: #000;
}
.owl-carousel video {
    height: 30.8vw;
    margin: 0 auto;
    left: 50%;
    position: relative;
    margin-left: -50%;
    float: left;
    background: #000;
    width: 100%;
}

@media (max-width: 767px) {
    .owl-carousel video {
        height: 31.5vw;
    }
}

.elastic {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
}
.elastic iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* -------- // responsive --------*/

/* -------- HEADER --------*/
#headerWrap {
	background-color: #fff;
	padding-bottom: 20px;
	padding-top: 20px;
	position: relative;
}

#header {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#logoWrap {
    /*left: 0;
    position: absolute;
    top: -10px;
    z-index: 1;*/
}
/* -------- // HEADER --------*/

/* -------- iconArea --------*/
#iconArea {
    float: left;
    position: relative;
    text-align: right;
    width: 100%;
}

#iconArea .wt .frame {
    padding-left: 0;
    padding-right: 0;
}
/* -------- // iconArea --------*/

/* -------- infomenu --------*/
#infomenu {
    float: left;
    position: relative;
    text-align: right;
    width: 100%;
}

#infomenu ul {
	text-align: right;
	position: relative;
}

#infomenu ul li {
	display: inline-block;
	position: relative;
}

#infomenu ul li a {
    color: #00475f;
    font-size: 0.750em;
    padding: 0 7px;
}

#infomenu ul li a:hover,
#infomenu ul li.active a {
	color: #8d7c60;
}

#infomenu ul li a:before {
	padding-right: 5px;
	font-size: 15px;
}

#mainmenu ul li:last-child a,
#infomenu ul li:last-child a {
    padding-right: 0;
}
/* -------- // infomenu --------*/

/* -------- Columns --------*/
.colWrap {
    margin-left: -15px;
    margin-right: -15px;
}

.col4 {
    float: left;
    width: 25%;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.col3 {
    float: left;
    width: 33.333%;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.col2 {
    float: left;
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.divider {
    display: none;
    float: left;
    position: relative;
    width: 100%;
}
.divider.w4.dCol4 {
    display: block;
}
.typeWrap-mask_galerieflexibel .divider.w3,
.divider.w3.dCol3 {
    display: block;
}
.divider.w2.dCol2 {
    display: block;
}

@media (max-width: 991px) {
    .col3,
    .col4 {
        width: 50%;
    }

    .divider.col3.w3,
    .divider.col4.w3,
    .divider.w3.dCol3,
    .divider.w4.dCol4 {
        display: none;
    }
    .divider.w2.dCol4,
    .divider.w2.dCol3,
    .divider.col3.w2,
    .divider.col4.w2 {
        display: block;
    }
}

@media (max-width: 700px) {
    .col4,
    .col3,
    .col2 {
        width: 100%;
    }

    .typeWrap-mask_kacheln .itemInner,
    .typeWrap-mask_kachelnicon .itemInner {
        max-width: 450px;
        margin: 0 auto;
    }
    .divider.w2,
    .divider.w2.dCol2,
    .divider.w2.dCol4 {
        display: none;
    }
}
/* -------- // Columns --------*/



/* -------- iconArea --------*/
#iconArea {
	position: relative;
}

.typeWrap-mask_socialmedialinks a {
	color: #00475f;
}

.typeWrap-mask_socialmedialinks i {
	font-size: 1.2em;
}

.typeWrap-mask_socialmedialinks i {
    font-size: 1.7em;
    vertical-align: bottom;
}
/* -------- // iconArea --------*/

.clickThing {
    cursor: pointer;
    display: inline-block;
    vertical-align: bottom;
    float: none;
}

.clickThing i {
    float: left;
}

.socialArea {
/*	display: inline-block;
	position: relative;
    vertical-align: top;*/
}

.socialArea .item {
    display: inline-block;
    float: left;
    margin-right: 5px;
}
.socialArea .item:last-child {
    margin-right: 0;
}

/* -------- searchbox --------*/
#searchbox {
/*    position: relative;
    display: inline-block;
    vertical-align: top;*/
}

#searchbox i, 
.open-panel i {
    background-color: #00475f;
    border-radius: 50%;
    color: #fff;
    padding: 3px;
    vertical-align: bottom;
    width: 26px;
    text-align: center;
    height: 26px;
    line-height: 21px;
    vertical-align: top;
    display: inline-block;
}

.open-panel i {
    font-size: 0.7em;
}

#searchToggleContainer {
	position: relative;
	display: none;
}
#searchbox #searchToggleContainer.active {
	display: block;
}
/* -------- // searchbox --------*/

/* -------- foerdererWrap --------*/
#foerdererWrap {
    border-top: 5px solid #f9f7f4;
}
@media (max-width: 600px) {
    #foerdererWrap .mediaWrap {
        margin: 0 0 20px;
    }

    #foerdererWrap .mediaWrap,
    #foerdererWrap .textWrap {
        margin: 0;
        width: 100%;
    }

    #foerdererWrap .mediaWrap .image img {
        max-width: 200px;
        text-align: center;
    }
}
/* -------- // foerdererWrap --------*/